
TYPO3.Neos - Task # 11625

Story # 11187 (Resolved): As a community member, I want a smooth demo site experience

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2010-12-21 Assigned To: Bastian Waidelich
Updated: 2012-08-31 Due date:
Subject: Prevent the initial setup from being executed twice
Description

History
#1 - 2010-12-21 14:11 - Bastian Waidelich
- Status changed from New to Accepted

#2 - 2010-12-21 14:13 - Bastian Waidelich

Currently any user can create Admin accounts and override the imported site by executing the TYPO3 setup again. The execution of the 
importAndCreateAdministratorAction() should be intercepted if a site has been imported already.

#3 - 2010-12-21 15:11 - Robert Lemke
- Status changed from Accepted to Under Review

#4 - 2010-12-21 22:24 - Robert Lemke
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
